<template>
  <div
    class="main-content-wrap d-flex align-items-center flex-column main-wrapper secondsidenav-closed bg-white"
    :class="{'sidenav-open':isSidebarOpen}"
  >
    <div class="container-fluid ">
      <div class="row">
        <second-side-bar menuName='settings'></second-side-bar>
        <router-view></router-view>

      </div>
    </div>

  </div>
</template>

<script>
import SecondSideBar from "@/components/general/SecondSidebar";


export default {
 components:{
     SecondSideBar,
 },
 data(){
     return {
     }
 },
 
};
</script>

<style lang="scss" scoped>

</style>
